Subject: Re: problems trying to build today's -current
To: Ben Harris <>
From: Dave Uhring <>
List: current-users
Date: 02/14/2003 14:40:26
On Friday 14 February 2003 01:46 pm, Ben Harris wrote:

> That usually means you've got the wrong version of the headers in
> /usr/include.  Check whether /usr/include/sys/times.h mentions "__times13".
> The version shipped with 1.6 (rev 1.8) doesn't, but the version in -current
> does.  You should probably have the 1.6 version installed.

Thanks!  That reminded me that I probably did get a partial current world